RubyGems Navigation menu

reverse_markdownの被依存性 Latest version of the following gems require reverse_markdown